Автор Тема: Порция новых вопросов  (Прочитано 4457 раз)

0 Пользователей и 1 Гость просматривают эту тему.

John

  • Гость
Порция новых вопросов
« : 29 Сентября 2012, 15:52:31 »
Что-ж, в прошлой теме я частично восполнил свои вопросы. Прошу помощи и в этот раз.
1. В связи с изучением Debian (пока что на VirtualBox) возникла проблема, что при каждом обновлении с Squeeze до Wheezy устанавливается ядро с каким-то странным режимом PAE. Мне оно откровенно говоря не нужно. Почему оно устанавливается? Зачем? Ведь потом при установке любой программы выскакивает окошко на синем фоне, что системе нужно иное ядро. Но установить иное ядро по инструкциям из того окошка не выходит.. Мой процессор и в реальной ситуации не будет поддерживать PAE? Система и в реальной ситуации вновь установит ядро с PAE-режимом?
2. Хотелось бы получить инструкцию по обновлению, которое позволило бы мне без проблем со всякими (PAE ядрами) пользоваться системой.
3. Я понял логику установки устаревшей версии FLash, но как бы мне отключить проверку актуальности плагина в Chromium?
4. Существует ли GIMP под Qt?
5. Существует ли VLC под Qt?
6. Существует ли что-то, что настроило бы все GTK приложения под стиль Oxygen?
Пожалуй всё, остальное вроде логично и понятно.   :D
 

Оффлайн Brainey

Re: Порция новых вопросов
« Ответ #1 : 29 Сентября 2012, 16:22:15 »
6. Существует ли что-то, что настроило бы все GTK приложения под стиль Oxygen?
Есть на форуме. Ищите.
5. Существует ли VLC под Qt?
Есть. Он на qt.
4. Существует ли GIMP под Qt?
Нет. Но есть несколько менее функциональный графический редактор krita.
3. Я понял логику установки устаревшей версии FLash, но как бы мне отключить проверку актуальности плагина в Chromium?
Об этом лучше спрашивать на форуме chrome/chromium.
1. В связи с изучением Debian (пока что на VirtualBox) возникла проблема, что при каждом обновлении с Squeeze до Wheezy устанавливается ядро с каким-то странным режимом PAE. Мне оно откровенно говоря не нужно. Почему оно устанавливается? Зачем? Ведь потом при установке любой программы выскакивает окошко на синем фоне, что системе нужно иное ядро. Но установить иное ядро по инструкциям из того окошка не выходит.. Мой процессор и в реальной ситуации не будет поддерживать PAE? Система и в реальной ситуации вновь установит ядро с PAE-режимом?
Распишите подробнее или покажите скриншот этого окна.
Конференция форума в jabber: debianforum@conference.jabber.ru | Клуб кедоводов: kde@conference.jabber.ru
 

John

  • Гость
Re: Порция новых вопросов
« Ответ #2 : 29 Сентября 2012, 16:48:27 »
Распишите подробнее или покажите скриншот этого окна.
 

Оффлайн Brainey

Re: Порция новых вопросов
« Ответ #3 : 29 Сентября 2012, 17:33:28 »
John, Но ведь там написано, что делать. В чём же проблема?
Конференция форума в jabber: debianforum@conference.jabber.ru | Клуб кедоводов: kde@conference.jabber.ru
 

yura_n

  • Гость
Re: Порция новых вопросов
« Ответ #4 : 29 Сентября 2012, 17:37:52 »
В VirtualBox можно включить или наоборот выключить PAE режим. Не то?
 

John

  • Гость
Re: Порция новых вопросов
« Ответ #5 : 29 Сентября 2012, 18:56:39 »
John, Но ведь там написано, что делать. В чём же проблема?
Инструкция не работает. Перефразирую. Где узнать поддерживает ли мой процессор это PAE? Процессор Pentium Dual-Core E5400.
 

Оффлайн vladimir_ar

Re: Порция новых вопросов
« Ответ #6 : 29 Сентября 2012, 19:32:15 »
Насколько помню - РАЕ для 32-битной системы обеспечивает работу с объемом памяти более 3Гб.
Debian Testing, kernel 3.16-2-amd64, OpenBox
AMD A8-3750 / 16Gb RAM / ATI HD6550D (onboard) / Sound ASUS Xonar - DS
_______________________________
Debian Testing, kernel 3.14-2-amd64, OpenBox
HP-655 AMD E1 / 8Gb RAM / ATI HD7310M
 

Оффлайн Udachnik

Re: Порция новых вопросов
« Ответ #7 : 29 Сентября 2012, 19:41:30 »
PAE - http://ru.wikipedia.org/wiki/PAE . Если процессор 32-битный, то PAE вам не нужно и работать не будет. На саму систему это никак не влияет.
Насколько мне известно, ядро стали собирать с поддержкой PAE не в связи с желанием обеспечить работу 32-разрядной системы на конфигурациях с более чем 4 гб. памяти, а в связи с тем, что PAE устраняет большую архитектурную уязвимость в 32-битных системах.
« Последнее редактирование: 29 Сентября 2012, 19:46:07 от Udachnik »
 

Оффлайн ferum

Re: Порция новых вопросов
« Ответ #8 : 29 Сентября 2012, 19:48:36 »
3. Я понял логику установки устаревшей версии FLash, но как бы мне отключить проверку актуальности плагина в Chromium?
http://ubuntovod.ru/instructions/how-to-make-chromium-use-pepper.html
Русские дебианщики против цифрового слабоумия !
 

John

  • Гость
Re: Порция новых вопросов
« Ответ #9 : 29 Сентября 2012, 20:22:59 »
3. Я понял логику установки устаревшей версии FLash, но как бы мне отключить проверку актуальности плагина в Chromium?
http://ubuntovod.ru/instructions/how-to-make-chromium-use-pepper.html

Но ведь все версии после 10.3 виснут?
 

Оффлайн ferum

Re: Порция новых вопросов
« Ответ #10 : 29 Сентября 2012, 21:43:03 »
Но ведь все версии после 10.3 виснут?
меньше всего проблем с фаерфоксом, на опере или мидори с флешем тоже траблы ( по крайней мере у меня )
Русские дебианщики против цифрового слабоумия !
 

Yrii

  • Гость
Re: Порция новых вопросов
« Ответ #11 : 29 Сентября 2012, 22:38:05 »
Но ведь все версии после 10.3 виснут?
ого :o всегда что ли?
у меня версия 11.2.202.228 epiphany, opera и firefox работают норм.
правда возможно из-за того, что комп производительный  :-\
на менее производительных пк он может подлагивать, что свойственно любой версии + да, может зависнуть, но это редко...
 

John

  • Гость
Re: Порция новых вопросов
« Ответ #12 : 30 Сентября 2012, 12:43:04 »
Но ведь все версии после 10.3 виснут?
ого :o всегда что ли?
у меня версия 11.2.202.228 epiphany, opera и firefox работают норм.
правда возможно из-за того, что комп производительный  :-\
на менее производительных пк он может подлагивать, что свойственно любой версии + да, может зависнуть, но это редко...
По крайней мере мне так предлагали, всё делал по инструкции и всё работало. Не хочется боле экспериментировать со всяко версиями.
 

Yrii

  • Гость
Re: Порция новых вопросов
« Ответ #13 : 30 Сентября 2012, 15:06:51 »
ну, специально эту версию я и не ставил, это сделал за меня пакет flashplugin-nonfree :)
 

John

  • Гость
Re: Порция новых вопросов
« Ответ #14 : 14 Октября 2012, 11:25:33 »
John, Но ведь там написано, что делать. В чём же проблема?
Всё работает. Оказывается это у меня руки не из того места растут.
 

Теги: